@charset"utf-8";

/**
	MEMBER
**/

/** memberpage **/
.memberpage{padding:0 0 140px 0;background:#f5f5f5}
.memberpage > div{margin:0 auto;width:1100px}
.memberpage .bottom_info{margin:28px auto 0 auto;padding:12px 0;width:646px;font-size:16px;color:#666;text-align:center;border:solid 7px #e4e4e4;background:#fff;border-radius:4px}
.memberpage .bottom_btn{text-align:center}
.memberpage .bottom_btn2{text-align:center}
.memberpage .bottom_btn2 > *{min-width:198px;height:72px;font-size:29px;line-height:58px}

/** memberpage / join **/
.memberpage .join{padding:80px 0 0 0;min-height:500px}
.memberpage .join h3{margin:0 0 18px 0;font-size:26px;text-align:center;line-height:1.3}
.memberpage .join h3 span{color:#7aaf15;font-weight:800}
.memberpage .join h3 strong{font-size:65px}
.memberpage .join > .txt{margin:0 0 35px 0;font-size:20px;text-align:center;line-height:1.4}
.memberpage .join .step{margin:0 0 54px 0;font-size:0;text-align:center}
.memberpage .join .step li{display:inline-block;position:relative;margin:0 35px;width:190px;height:82px;font-size:20px;color:#909090;line-height:82px;border:solid 1px #c8c8c8;background:#fff}
*:first-child + html .memberpage .join .step li{display:inline}
.memberpage .join .step li:before{content:'';position:absolute;left:-41px;top:24px;width:16px;height:31px;background:url('/asset/img/sub/member/join/step_arr.png') no-repeat 0 0}
.memberpage .join .step li:first-child:before{display:none}
.memberpage .join .step li:after{content:'';position:absolute;left:-30px;bottom:-30px;width:61px;height:61px;background:url('/asset/img/sub/member/join/step_bg.png') no-repeat 0 0}
.memberpage .join .step .s2:after{background-position:-65px 0}
.memberpage .join .step .s3:after{background-position:-130px 0}
.memberpage .join .step .s4:after{background-position:-195px 0}
.memberpage .join .step .on{border:solid 6px #99ca3b;height:72px;color:#000;line-height:72px}
.memberpage .join .step .s1.on:after{background-position:0 -65px}
.memberpage .join .step .s2.on:after{background-position:-65px -65px}
.memberpage .join .step .s3.on:after{background-position:-130px -65px}
.memberpage .join .step .s4.on:after{background-position:-195px -65px}
.memberpage .join .in_con{padding:35px 40px 80px 40px;background:#fff}
.memberpage .join .in_con .agreebox{margin:0 0 35px 0}
.memberpage .join .in_con .agreebox dt{margin:0 0 9px 0;padding:0 0 0 8px;height:23px;font-size:20px;line-height:25px;border-left:solid 6px #99ca3b}
.memberpage .join .in_con .agreebox .agree + dt{margin-top:12px}
.memberpage .join .in_con .agreebox .line{overflow:auto;margin:0 0 14px 0;height:196px;border:solid 1px #99ca3b}
.memberpage .join .in_con .agreebox .line textarea{margin:0;padding:20px;width:100%;height:100%;font-size:15px;line-height:1.4;border:none;box-sizing:border-box}
.memberpage .join .in_con .agreebox .agree{font-size:16px;text-align:right}
.memberpage .join .in_con .agreebox .agree input{margin:0 0 0 27px}
.memberpage .join .in_con .allagree{margin:0 0 54px 0;text-align:center}
.memberpage .join .in_con .bottom_btn a{height:64px;font-size:29px;line-height:64px}
.memberpage .join .in_con .bottom_btn a span{padding:0 28px 0 0;font-weight:700;background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}
.memberpage .join .in_con .bottom_btn a:hover span{background:url('/asset/img/common/icon/arr_w.png') no-repeat 100% 50%}
.memberpage .join .in_con .jointype{position:relative}
.memberpage .join .in_con .jointype .btn_tab{position:absolute;left:0;padding:94px 0 0 0;width:285px;height:64px;font-size:20px;color:#fff;text-align:center;line-height:1.3}
.memberpage .join .in_con .jointype li .type_con{display:none}
.memberpage .join .in_con .jointype .on .type_con{display:block}
.memberpage .join .in_con .jointype .type1 .btn_tab{top:0;background:#ababab url('/asset/img/sub/member/join/type_btn_bg1.png') no-repeat 50% 18px}
.memberpage .join .in_con .jointype .type2 .btn_tab{top:162px;background:#ababab url('/asset/img/sub/member/join/type_btn_bg2.png') no-repeat 50% 26px}
.memberpage .join .in_con .jointype .on .btn_tab{background-color:#99ca3b}
.memberpage .join .in_con .jointype .type1 .in_form{margin:0 0 32px 285px;padding:37px 0 0 158px;height:281px;border:solid 1px #99ca3b;line-height:1.6;border-left:none}
.memberpage .join .in_con .jointype .type1 .in_form dt{position:absolute;left:354px;margin:4px 0 0 0;font-size:20px;font-weight:700}
.memberpage .join .in_con .jointype .type1 .in_form dd{margin:0 0 8px 0}
.memberpage .join .in_con .jointype .type1 .in_form dd input[type="text"],
.memberpage .join .in_con .jointype .type1 .in_form dd select{margin:0;padding:0 12px;width:100%;height:44px}
.memberpage .join .in_con .jointype .type1 .in_form dd select{padding-right:0}
.memberpage .join .in_con .jointype .type1 .in_form dd input.medium{width:306px}
.memberpage .join .in_con .jointype .type1 .in_form dd .cs_form{padding:5px 0}
.memberpage .join .in_con .jointype .type1 .in_form dd .cs_form span:first-child{margin:0 58px 0 0}
.memberpage .join .in_con .jointype .type1 .in_form dd .check{margin:7px 0 0 0}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox{overflow:hidden}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox li{position:relative;float:left;margin:0 0 0 34px;width:80px}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox li:first-child{margin:0}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox li strong{position:absolute;right:-26px;top:50%;margin:-15px 0 0 0;font-size:20px}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox.dash li:before{content:'';position:absolute;left:-22px;top:50%;margin:-2px 0 0 0;width:7px;height:3px;background:#404040}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox.dash li:first-child:before,
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox.dash li.btn:before{display:none}
.memberpage .join .in_con .jointype .type1 .in_form dd .colbox.dash li.btn{margin:0 0 0 8px;width:118px}
.memberpage .join .in_con .jointype .type2 .type_con{margin:0 0 85px 0;padding:0 0 0 354px;height:318px;text-align:left;border:solid 1px #99ca3b;background:url('/asset/img/sub/member/join/type_bg.jpg') no-repeat 590px 100%}
.memberpage .join .in_con .jointype .type2 .type_con .txt{margin:0 0 22px 0;padding:66px 0 0 0;font-size:24px;font-weight:700;line-height:1.4}
.memberpage .join .in_con .jointype .type2 .type_con .btn .btn_green{width:164px;height:58px;font-size:25px;line-height:58px}
.memberpage .join .in_con .jointype .type2 .type_con .bottom_info{position:absolute;left:50%;bottom:-85px;margin:0 0 0 -475px;width:936px}
.memberpage .join .join_caution{margin:0 0 38px 0}
.memberpage .join .join_caution .in_tit{margin:0 0 19px;padding:0 0 0 54px;height:32px;font-size:20px;line-height:32px;background:url('/asset/img/common/icon/info.png') no-repeat 0 0}
.memberpage .join .join_caution .in_txt{padding:25px;font-size:20px;color:#7aaf15;line-height:1.4;border:solid 3px #99c93a;background:#fff;border-radius:5px}
.memberpage .join .join_caution .in_txt .line{border-bottom:solid 1px #99c93a}
.memberpage .join_complete{padding:50px 0 0 0}
.memberpage .join_complete h4{margin:0 0 164px 0;font-size:60px;text-align:center}                                   
.memberpage .join_complete .special_list{color:#000;text-align:center}                                   
.memberpage .join_complete .special_list > li{position:relative;margin:154px 0 0 0;padding:130px 0 52px 0;background:#fff;box-shadow:0 0 50px rgba(20,20,20,0.3)}
.memberpage .join_complete .special_list > li:first-child{margin:0}
.memberpage .join_complete .special_list > li h5{position:absolute;left:50%;top:-137px;margin:0 0 0 -134px}
.memberpage .join_complete .special_list > li .txt1{margin:0 0 8px 0;font-size:36px;line-height:1.3}
.memberpage .join_complete .special_list > li .txt1 strong{font-size:51px}
.memberpage .join_complete .special_list > li .txt2{font-size:24px;line-height:1.4}
.memberpage .join_complete .special_list > li .btn .btn_arr{height:64px;font-size:29px;line-height:64px}
.memberpage .join_complete .special_list > li .btn .btn_arr span{padding:0 35px 0 0;background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}
.memberpage .join_complete .special_list > li .btn .btn_arr:hover span{background:url('/asset/img/common/icon/arr_w.png') no-repeat 100% 50%}
.memberpage .join_complete .special_list .s1 .txt2{margin:0 0 42px 0}
.memberpage .join_complete .special_list .s1 .total_num{margin:0 0 40px 0}
.memberpage .join_complete .special_list .s2 .txt1 span{font-size:34px}
.memberpage .join_complete .special_list .s2 .img{margin:30px 0 20px 0}
.memberpage .join_complete .special_list .s3 .img{margin:34px 0 0 0}
.memberpage .join_complete .special_list .s3 .btn{padding:50px 0 0 0}
.memberpage .join_complete .special_list .s4 .txt1{margin:0}
.memberpage .join_complete .special_list .s4 .txt2{margin:0 0 37px 0;font-size:27px}
.memberpage .join_complete .special_list .s4 .txt3{margin:0 0 65px 0;font-size:26px;line-height:1.7}
.memberpage .join_complete .special_list .s4 .txt3 .t1 strong{font-size:32px}
.memberpage .join_complete .special_list .s4 .btn{font-size:0;text-align:center}
.memberpage .join_complete .special_list .s4 .btn li{display:inline-block;margin:0 15px}
*:first-child + html .memberpage .join_complete .special_list .s4 .btn li{display:inline}
.memberpage .join_complete .special_list .s4:before{content:'';position:absolute;left:-257px;top:135px;width:490px;height:528px;background:url('/asset/img/sub/member/join/special4_bg.png') no-repeat 0 0}
.memberpage .start_copy{margin:67px 0 -140px 0}

/** search_info **/
.memberpage .search_info{padding:86px 0 0 0;color:#000;text-align:center}
.memberpage .search_info h3{margin:0 0 27px 0;font-size:65px;font-weight:800}
.memberpage .search_info .txt{margin:0 0 75px 0;font-size:26px;line-height:1.5}
.memberpage .search_info .txt strong{color:#6c9f09}
.memberpage .search_info .txt p:first-child{margin:0 0 11px 0}
.memberpage .search_info .in_con{padding:36px;background:#fff}
.memberpage .search_info .in_con .in_form{position:relative;margin:0 0 34px 0;padding:0 0 0 426px;height:219px;border:solid 1px #99ca3b}
.memberpage .search_info .in_con .in_form h4{position:absolute;left:0;top:0;padding:146px 0 0 0;width:386px;height:73px;font-size:29px;color:#fff;font-weight:700;background:#99ca3b url('/asset/img/sub/member/search/search_bg1.png') no-repeat 50% 55px}
.memberpage .search_info .in_con .in_form h4.pw{background:#99ca3b url('/asset/img/sub/member/search/search_bg2.png') no-repeat 50% 40px}
.memberpage .search_info .in_con .in_form dl{position:relative;padding:37px 0 0 87px;font-size:20px;text-align:left}
.memberpage .search_info .in_con .in_form dl dt{position:absolute;left:0;font-weight:700;line-height:42px}
.memberpage .search_info .in_con .in_form dl dd{margin:0 0 7px 0}
.memberpage .search_info .in_con .in_form dl dd input{padding:0 10px;width:129px}
.memberpage .search_info .in_con .in_form dl dd select{padding:0 0 0 10px;width:80px}
.memberpage .search_info .in_con .in_form dl dd .large{width:306px}
.memberpage .search_info .in_con .in_form dl .placeholder span{margin:-8px 0 0 0}
.memberpage .search_info .in_con .in_form dl dd .colbox{overflow:hidden}
.memberpage .search_info .in_con .in_form dl dd .colbox li{position:relative;float:left;margin:0 0 0 33px}
.memberpage .search_info .in_con .in_form dl dd .colbox li:first-child{margin:0}
.memberpage .search_info .in_con .in_form dl dd .colbox li strong{position:absolute;right:-26px;top:50%;margin:-11px 0 0 0;font-size:20px}
.memberpage .search_info .in_con .in_form dl dd .colbox.dash li:before{content:'';position:absolute;left:-22px;top:50%;margin:-2px 0 0 0;width:7px;height:3px;background:#404040}
.memberpage .search_info .in_con .in_form dl dd .colbox.dash li:first-child:before{display:none}
.memberpage .search_info .in_con .in_form dl dd .colbox.mail li{position:relative;margin:0 0 0 4px}
.memberpage .search_info .in_con .in_form dl dd .colbox.mail li:first-child{margin:0 44px 0 0}
.memberpage .search_info .in_con .in_form dl dd .colbox.mail li span{position:absolute;right:-34px;top:50%;margin:-10px 0 0 0}
.memberpage .search_info .in_con .in_form dl dd .colbox.mail li select{width:auto}
.memberpage .search_info .bottom_info{width:866px}
